body{
	background-color:#efebc9;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px; 
	line-height: 20px;
	color:#000000;
	margin-right:24px;
}

h2{
	color: #000000;
	text-align: left;
}

h3{
	text-align: center;
}

a{
	color : #996600;
	text-decoration: none;
}

a:hover{
	color :#a4a02b;
}

a:hover#ch{
	color:#a4a02b;
}

a:hover#par{
	color:#a4a02b;
}

a#par{
	font-size :smaller;
	font-style : italic;
	color : #996600;
	white-space : nowrap;
}

a#par1{
	font-size : 9px;
	color : #a4a02b;
	white-space : 
}

a#ch{
	color:#cc6600;
	font-weight:bold;
}

a:hover#ch{
	color:#a4a02b;
}

a#parmy{
	font-size : 9px;
	font-style : italic;
	color : #990000;
	white-space : nowrap;
}

.chs{
	color:#a4a02b;
	font-size: smaller;
}

#no{
	color:#cc6600;
	font-size: 10px;
	vertical-align: super;
	font-weight:bold;
}

.lcol{
	font-size : 12px;
	color:#900;
}

.ltd{
background-color: #fafad2;
}

.ltable{
	
}

.can{
	color:#827a1c;
	font-size: 10px;
}

#can{
	color:#827a1c;
	white-space : nowrap;
	font-size: 10px;

}

#necan{
	color:#a4a02b;
	font-size: 10px;

}

a:hover#can{
	color:#ff0000;
}

a:hover#necan{
	color:#ff0000;
}

#nav {
	color:#827a1c;
	font-size: smaller;
	text-decoration: none;  
	display: block;
	text-align: center;
}

.clearer {
	clear: both;
}

.ch_pr {
	font-family: sans-serif;
  	color:#000000;
}
#DIV_DA_91951 {
    border: 1px solid #CC6600;
    padding: 5px;
	max-width:160px;
}
.aside_right {
	float: right;
	padding: 5px;
	margin-left: 5px;
	max-width: 250px;
}
img, iframe {max-width:100%; max-height:inherit;}
